/* ------- contact_us.php --------- */
div#contactUs  {  
  margin: 0px 0px 30px 25px ;
  width:645px;
}
div#contactUs h1  {  
  font-size:13pt; 
  margin:0px 0px 20px 0px;
}

div#contactUs h3 {
font-size:10pt;
color:#446794;
}


div#contactUs h4 {
font-size:9pt;
font-weight:normal;
color:#446794;
}

div#contactUs #etiquette {
width:150px;
float:left;
margin:0px 0px 0px 0px;
}

div#contactUs fieldset {
  margin:0px 0px 50px 30px;
  padding:5px 5px 5px 10px;
  width:565px;
}
div#contactUs .submitBt { 
border:solid 1px #CCCCCC;  width:150px;
}
